[CentOS] mysql Workbench

Rajagopal Swaminathan raju.rajsand at gmail.com
Tue Jan 19 04:59:53 UTC 2010


Greetings,

Thanks for a flurry of replies.

On Tue, Jan 19, 2010 at 4:01 AM, Kai Schaetzl <maillists at conactive.com> wrote:
> JohnS wrote on Mon, 18 Jan 2010 14:40:31 -0500:
>
>> Of which they will work on el5 with the compat gcc for older software
>> compatability.
>
> And why would you want to use these? They are *old*.
> I don't know what ther OP actually wants (he didn't post more and he
> didn't ask for a newer version), but if all he really wants is run newer
> MySQL, there are quite a few RH/C5 RPMs available, of 5.0.x and of 5.1.x
> versions. Just google.

our friend google inundates me with so much information that it was
difficult for me to weed out except the official site it pointed out
to.

My requirement is simple: I want to install few instances of mysql
Workbench as successor to other GUI tools for developers whom shall we
call hmmm... "PHD" (replacing the boss with developer in the PHB).

and yum has spoiled me to the extent of, what can I say..., "yumaholic"?.. :)

an so this burning desire to find _any_ repository which will help put
out the fire of requirements :)

Thanks again for all the replies

Regards,

Rajagopal


More information about the CentOS mailing list